@alice I'm just being silly, but there is a vulnerability in an OpenPGP software that allows poisoing certificates on key servers. gist.github.com/rjhansen/67ab9

In the link above, one of the causes given to the flaw is that the software is written in an “obscure” language called OCaml, and several tech news websites have relayed this statement as-is ^^

@samae «Don't argue ! I told you functional programming languages were bad because I don't understand them !» @otini
Follow

@alice @samae If this critical software gets rewritten in the non-obscure language C, that will be just laughable

Sign in to participate in the conversation
Functional Café

functional.cafe is an instance for people interested in functional programming and languages.